pafcic_user_author_invite:
    path:     /invite/co-author
    defaults: { _controller: PafcicOnlineUserBundle:Default:author_invite_coauthor }

pafcic_user_author_invite_list:
    path:     /invite/co-author/list
    defaults: { _controller: PafcicOnlineUserBundle:Default:author_invite_list_coauthor }

pafcic_user_author_list:
    path:     /list/co-author
    defaults: { _controller: PafcicOnlineUserBundle:Default:author_list_coauthor }

pafcic_user_author_delete_coauthor:
    path:     /delete/co-author/{salt}
    defaults: { _controller: PafcicOnlineUserBundle:Default:author_delete_coauthor }
